Subject: Re: [alto] review request

From: "Y. Richard Yang" <[email-masked]>
Date: Mon, 11 Jul 2016 13:59:44 -0400

Hi Sebastian,

Thanks for the note. I and some of others in the team definitely will take
a good look at the document and provide a review for feedback. It should be
within the next one to two days.

Will you be at this IETF? It is good to get together...

Richard

On Mon, Jul 11, 2016 at 11:57 AM, Sebastian Kiesel <[email-masked]>
wrote:

> Hi Richard,
>
> may I ask you (or someone from your group) to do a review of
>
> https://urldefense.proofpoint.com/v2/url?u=https-3A__tools.ietf.org_html_draft-2Dkiesel-2Dalto-2Dxdom-2Ddisc-2D02&d=CwIBAg&c=-dg2m7zWuuDZ0MUcV7Sdqw&r=4G36iiEVb2m_v-0RnP2gx9KZJjYQgfvrOCE3789JGIA&m=KvJjkvDvmxfPjef3Isa4_XaUjbYXpNRj5XIty9hfZoI&s=3QJ9HZ5wuM3YqCozVDo_pQjuI2skW39OUtCBrMWhOUQ&e=
>  ?
>
> We do have a chartered deliverable about extended discovery, only one
> candidate document, but WG folks were so far reluctant do adopt it.
> I'd like to understand whether this is because the problem is not
> considered relevant (or fashionable *sigh*) , the problem space is not
> understood, or the solution approach is considered unsuitable, or ....
>
> any feedback would be highly appreciated.
>
> Thanks
> Sebastian
>

-- 
-- 
 =====================================
| Y. Richard Yang <[email-masked]>   |
| Professor of Computer Science       |
| http://www.cs.yale.edu/~yry/        |
 =====================================